---
key_path: redis_hll_counters.search.i_search_total_monthly
description: Caluated unique users to visit Global Search by month
product_section: enablement
product_stage: enablement
product_group: group::global search
product_category: global_search
value_type: number
status: data_available
time_frame: 28d
data_source: redis_hll
distribution:
- ce
- ee
tier:
- free
- premium
- ultimate
skip_validation: true
